@charset "UTF-8";
/* CSS Document */
a img {
border:0 none
}
a:active, a, a:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #069;
	text-decoration: none;
	font-style:normal;
	font-weight: 300;
}
#Layertop {
	overflow: hidden;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 2.5em;
	width: 100%;
	font-weight: 300;
	color: #FFF;
	background-color: #FFF;
	z-index: 9999;
	height: 70px;
	position: fixed;
	top: 0;
	box-shadow: 0px 3px 15px silver;
	padding-top: 25px;
	padding-left:20px;
}
#Layertop ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#Layertop li {
	float: left;
	color: #666;
}
#Layertop li a {
	display: block;
	color: #666;
	text-align: center;
	padding: 10px 10px;
	text-decoration: none;
	border-radius: 0.5em 0.5em 0em 0em;
	border: 0;
}
#Layertop li a:hover:not(.active), #home #navi01 a {
	color: #0c819a;
	background-color: #FFF;
}
#Layertop .active {
	color:#000;
	background-color: #FFF;
}
#Layertop li:last-child {
	border-right: none;
	border-left: none;
	color: #FFF;
}
#Layerlogospez {
position:absolute;
width:220px;
height:auto;
z-index:30000;
left:50%;
margin-left:-55px;
top:5px;
}